Welcome to RealOne Player Help

Welcome to RealOne Player

To view this help document, you will need to be connected to the Internet and online.

If you would like to use this Help document when you are offline, as well as a faster presentation of this document, click Download Help Now.

If you would like to use this Help document only while you are on-line, connect and click Continue.

Continue - I'm online.

Download Help Now

Install Screen-Reader Accessible Help


Cannot Connect Error

A "cannot connect" error generally means that RealOne Player did not connect to the computer that serves the media content (the server); it may also mean that the link you clicked is out-of-date. Common "cannot connect" error messages include:

  • Cannot connect to server.
  • Unable to connect to server.
  • Unable to establish connection to server.
  • Check network transport settings or run auto-configure.
  • RealOne Player not able to successfully connect to a server for playback.
  • Cannot connect to server, the link you requested may be inaccurate or out of date.

The two most common causes for this type of error are:

  1. The computer/network (server) that is providing the media content is not available. This can be due to a number of reasons and may be solved by trying the connection at a later time.

  2. You are not connected to the internet. Check that you are connected to the internet and that RealOne Player is not set to Work Offline.

For additional information, please go to http://service.real.com/ when you can connect to the internet.


Credits

Lead Writer: Harold Gross
Writer: Alan Bedard
Artist: Brian Speight


First Page

You'd be better off if you Downloaded the help file.

Ok, go ahead and read it from the web.


< Import Wizard